:PROPERTIES:
:ID:       a087da71-bcfb-4ddf-9565-b82113d5d27f
:END:
#+title: neuroplasticity
#+filetags: :definitions:


The ability of the brain to form and reorganize synaptic connections, especially in response to learning or 
experience or following injury.

"Neuroplasticity offers real hope to everyone from stroke victims to dyslexics"
